import http from "@/utils/http";

/**
 * 获取点赞趋势
 */
export const A6_APIgetLikeList = (type: "goods" | "exhibition") => {
  return http.get(`cms/report/trend/${type}?dayScope=14`);
};

/**
 * 获取排行榜
 */
export const A6_APIgetNumList = (type: "goods" | "exhibition") => {
  return http.get(`cms/report/ranking/${type}?limit=5`);
};